Sector Name: MUTUAL FUND - Bug #1185

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule
2-->Qus.9-->Select date-->save-->click on edit-->Only year appears in this filed (Means date and

month does not display)
02/22/2022 12:13 PM - arti saraswat

Status: Closed Start date: 02/22/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule 2-->Qus.9-->Select
date-->save-->click on edit-->Only year appears in this filed (Means date and month does not display)

See attached screenshot:

clipboard-202202221213-ebdni.png
clipboard-202202221210-tu86h.png

History

#1 - 02/22/2022 12:13 PM - arti saraswat
- File clipboard-202202221213-ebdni.png added
- Description updated

#2 - 02/22/2022 07:22 PM - Himanshu Singh

- Status changed from New to Resolved

#3 - 02/25/2022 05:27 PM - himanshu bhardwaj

- Status changed from Resolved to Closed

Done with DATE and month

Files

clipboard-202202221210-tu86h.png 8.59 KB 02/22/2022 arti saraswat
clipboard-202202221211-uj2jp.png 7.42 KB 02/22/2022 arti saraswat
clipboard-202202221213-ebdni.png 7.93 KB 02/22/2022 arti saraswat
